/*----------------------------------------------
PC：基本設定
----------------------------------------------*/
@media screen and (min-width: 770px){
	.spOnly {
		display: none;
	}
}
/*----------------------------------------------
SP：基本設定
----------------------------------------------*/
@media screen and (max-width: 769px){
	.pcOnly {
		display: none;
	}
}
/*----------------------------------------------
PC：ヘッダー
----------------------------------------------*/
body {
	background: #ffffff;
	font-family: "Noto Sans", "Noto Sans CJK JP", "Noto Sans CJK JP Subset", "Helvetica", "Arial","sans-serif";
/*	font-family: 'Roboto', sans-serif;*/
	font-size: 16px;
	text-align: center;
	position: relative;
}
.wrap {
	width: 100%;
	text-align: center;
	overflow: hidden;
}
header {
	margin: 0 auto 16px auto;
	width: 100%;
	height: 800px;
}
header .inner-head {
	background: url(../img/img-head_11th_202604.webp) center top no-repeat;
	background-size: 1200px 800px;
	margin: 0 auto;
	width: 1200px;
	height: 800px;
	position: relative;
}
header .inner-head.en {
	background: url(../img/img-head_11th_en_202604.webp) center top no-repeat;
	background-size: 1200px 800px;
}
header .inner-head.fr {
	background: url(../img/img-head_11th_fr_202604.webp) center top no-repeat;
	background-size: 1200px 800px;
}
header .inner-head img.img1024 {
	display: none;
}
header .inner-head p {
	text-indent: -9999em;
}
header .inner-head img.jlpp-bnk {
	display: none;
}
header .inner-head h1 {
	text-indent: -9999em;
}
/*----------------------------------------------
iPad：ヘッダー
----------------------------------------------*/
@media screen and (max-width: 1199px){
	header {
		margin: 0 auto;
		width: 100%;
		height: auto;
	}
	header .inner-head {
		background: none;
		margin: 0 auto;
		width: 100%;
		height: auto;
		position: relative;
	}
	header .inner-head img.img1024 {
		display: block;
		width: 100%;
		height: auto;
	}
	header .inner-head p {
		display: none;
	}
	header .inner-head img.jlpp-bnk {
		display: none;
	}
	header .inner-head h1 {
		display: none;
	}
}
/*----------------------------------------------
SP：width: 428px
----------------------------------------------*/
@media screen and (max-width: 428px){
	body {
		font-size: 14px;
	}
	
	header {
		margin: 0 auto;
		width: 100%;
		height: auto;
	}
/*	header .inner-head {
		background: url(../img/img-head_sp_9th.jpg) center top no-repeat;
		background-size: 100%;
		margin: 0 auto;
		width: 100%;
		height: 165vw;
		position: relative;
		float: left;
	}
	header .inner-head.en {
		background: url(../img/img-head_sp_9th_en.jpg) center top no-repeat;
		background-size: cover;
	}
	header .inner-head.ge {
		background: url(../img/img-head_sp_9th_ge.jpg) center top no-repeat;
		background-size: cover;
	}
	header .inner-head.fr {
		background: url(../img/img-head_fr_sp.png) center top no-repeat;
		background-size: cover;
	}
	header .inner-head img.img1024 {
		display: none;
	}
	*/
}
/*----------------------------------------------
SP：width: 414px
----------------------------------------------*/
@media screen and (max-width: 414px){
	header .inner-head {
/*		height: 755px;*/
	}
}
/*----------------------------------------------
SP：width: 390px
----------------------------------------------*/
@media screen and (max-width: 390px){
	header .inner-head {
/*		height: 711px;*/
	}
}
/*----------------------------------------------
SP：width: 375px
----------------------------------------------*/
@media screen and (max-width: 375px){
	header .inner-head {
/*		height: 684px;*/
	}
}
/*----------------------------------------------
SP：width: 320px
----------------------------------------------*/
@media screen and (max-width: 320px){
	header .inner-head {
/*		height: 693px;*/
	}
}
/*----------------------------------------------
PC：フッター
----------------------------------------------*/
footer {
	display: block;
	background: #f6f7f8;
	width: 100%;
	height: 60px;
	text-align: center;
	float: left;
}
footer p {
	font-size: 12px;
	line-height: 60px;
	font-weight: 400;
}
/*----------------------------------------------
SP：フッター
----------------------------------------------*/
@media screen and (max-width: 769px){
	footer {
		height: 2.4em;
	}
	footer p {
		padding: 0.5em 0.3em;
		font-size: 0.8em;
		line-height: 1.2em;
		font-weight: 400;
		color: #666666;
	}
}
/* ---- clearfix ---- */
.clearfix:after {content: "."; display: block; clear: both; height: 0; width:100%; visibility: hidden; font-size: 0; line-height:0;}
* html .clearfix{zoom:1;}/* IE6 */
*:first-child+html .clearfix{zoom:1;}/* IE7 */


/*----------------------------------------------
多言語設定
----------------------------------------------*/
body.fr,
body.es{
	font-family: "Helvetica", "Arial","sans-serif";
}



/*----------------------------------------------
PC：共通ヘッダー
----------------------------------------------*/
.hd-sub {
	height: 100px;
	position: relative;
	background-color: #323232;
	font-size: 14px;
	font-family: initial;
	line-height: 1.6;
	margin: 0;
}
.hd-sub h1 {
	height: 100px;
	width: 100%;
	padding-left: 30px;
	display: inline-flex;
	align-items: center;
}
.hd-sub .logo1 img {
	height: 50px;
	margin-right: 20px;
/*	position: absolute;
	left: 35px;
	bottom: 20px;*/
}
.hd-sub .logo2 img {
	position: absolute;
	width: 100px;
	right: 35px;
	bottom: 20px;
}
.hd-sub ul#menu-sub {
/*	right: 150px;*/
	right: 30px;
	bottom: 17px;
	position: absolute;
}
.hd-sub ul#menu-sub li {
	float: left;
}
.hd-sub ul#menu-sub a {
	text-decoration: none;
	display: block;
	margin-right: 25px;
	color: #fff;
}
.hd-sub #menubar-s {
	display: none;
}

/*----------------------------------------------
PC：問い合わせボタン
----------------------------------------------*/
.inq_btn {
	display: block;
	margin: 1em 1em 0;
	padding: 1em;
	border-radius: 1em;
	background-color: #ff2020;
	color: white;
	line-height: 1.2;
	text-decoration: none;
}
.inq_btn:hover {
	background-color: #ff3c3c;
}
.inq_btn_title {
	font-size: 1.5em;
	margin-bottom: .5em;
}
.inq_caption {
	margin: 2em 1em .5em;
	display: inline-block;
	text-align: left;
	line-height: 1.3;
	color: maroon;
}
.inq_caption_1 {
	color: orangered;
	font-weight: bold;
	font-size: 121%;
	margin-bottom: 16px;
	border-bottom: 1px dotted lightgray;
}
.inq_caption_2 {
	margin: 8px;
}


@media screen and (max-width: 960px) {
	.hd-sub .logo1 img {
		height: 5vw;
	}
	
	.hd-sub .logo2 img {
		width: 70px;
		right: 25px;
		bottom: 55px;
	}
	
	#menubar {
		display: none;
	}
	
	#menubar-s {
		display: block;
		overflow: hidden;
		position: absolute;
		top: 100px;
		border-top: 1px solid #fff;
		width: 100%;
		z-index: 10;
		animation-name: menu1;
		animation-duration: 0.5S;
		animation-fill-mode: both;
	}
}

@media screen and (max-width: 768px) {
	.hd-sub .logo1 img {
		left: 20px;
	}
	.hd-sub .logo2 img {
		right: 20px;
	}
}


@media screen and (max-width: 428px) {
	.hd-sub h1 {
		height: 60px;
		padding-left: 10px;
		align-items: center;
	}
	
	.hd-sub {
		height: 60px;
	}
	.hd-sub .logo1 img {
		height: 30px;
		left: 10px;
		bottom: 12px;
	}
	.hd-sub .logo2 img {
		position: absolute;
		width: 80px;
		right: 10px;
		bottom: 16px;
	}
}

/*----------------------------------------------
font設定 (es, en : マクロン対応）
----------------------------------------------*/
body.es,
body.en{
	font-family: "Helvetica", "Arial","sans-serif";
}
